<?xml version="1.0" standalone="no"?> <!--*- mode: xml -*-->
<!DOCTYPE glade-interface SYSTEM "http://gazpacho.sicem.biz/gazpacho-0.1.dtd">
<glade-interface>
    <widget class="GtkWindow" id="window_page_holder">
        <property name="default_height">250</property>
        <property name="default_width">440</property>
        <child>
            <widget class="GtkHBox" id="page">
                <property name="visible">True</property>
                <child>
                    <widget class="GtkScrolledWindow" id="scrolledwindow_connections">
                        <property name="border_width">4</property>
                        <property name="hscrollbar_policy">never</property>
                        <property name="shadow_type">in</property>
                        <property name="visible">True</property>
                        <property name="vscrollbar_policy">automatic</property>
                        <child>
                            <widget class="GtkTreeView" id="treeview_connections">
                                <property name="is_focus">True</property>
                                <property name="search_column">0</property>
                                <property name="visible">True</property>
                            </widget>
                        </child>
                    </widget>
                </child>
                <child>
                    <widget class="GtkVButtonBox" id="vbuttonbox_connections">
                        <property name="layout_style">spread</property>
                        <property name="visible">True</property>
                        <child>
                            <widget class="GtkButton" id="button_refresh">
                                <property name="label">gtk-refresh</property>
                                <property name="use_stock">True</property>
                                <property name="visible">True</property>
                            </widget>
                        </child>
                        <child>
                            <widget class="GtkButton" id="button_show">
                                <property name="label" context="yes" translatable="yes">Show</property>
                                <property name="sensitive">False</property>
                                <property name="visible">True</property>
                            </widget>
                            <packing>
                                <property name="position">1</property>
                            </packing>
                        </child>
                    </widget>
                    <packing>
                        <property name="expand">False</property>
                        <property name="position">1</property>
                    </packing>
                </child>
            </widget>
        </child>
    </widget>
    <widget class="GtkWindow" id="window_page_label_holder">
        <property name="allow_grow">False</property>
        <property name="default_height">250</property>
        <property name="default_width">440</property>
        <property name="resizable">False</property>
        <child>
            <widget class="GtkLabel" id="page_label">
                <property name="label" context="yes" translatable="yes">Active Connections</property>
                <property name="visible">True</property>
                <property name="xalign">0.0</property>
            </widget>
        </child>
    </widget>
</glade-interface>
